body{
	font-size:12px;
	line-height:1.2;
	background-color:#000000;
	color:#FFFFFF;
	margin:2px 3px;
}
* {
	margin:0;
	padding:0;
}
dl {
	list-style-type:none;
	margin-bottom:10px;
}
dt {
	font-size:10px;
	margin-bottom: 3px;
}
dt:first-letter {
	color:#FF0000;
}
dd {
	background:url(http://www.alyo.jp/images/top/news_line.gif) bottom repeat-x;
	padding-bottom: 7px;
	margin-bottom: 7px;
}
dd a{
	color: #FF0000; 
}
dd a:hover {
	color:#FF6600;
	text-decoration:none;
}
textarea {
	font-size:12px;
}
.border{
	background:#ffffff;
	color:#909090;
	border: 1px solid #a0a0a0;
}
